From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 25 September 2007<P>

several, about <a href="/blend/wv.cgi?id=2007.09.24.18.58.19536">Relationship Red Flags</a>:<BR>
  Thank you for being thoughtful enough of other people to realize that their are ugly sides to romance as well as the attractive ones and that they can cause serious mental and physical harm...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 25 September 2007<P>

several, about <a href="/blend/wv.cgi?id=2007.09.24.18.58.19536">Relationship Red Flags</a>:<BR>
<BR>
Thanks for this! :-)<BR>
<BR>
And lol, about the cereal killer comment!
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 25 September 2007<P>

this is beautifully done, the imagery is a dream and this is exactly what I would want to say to my love, when the time comes that we should be parted. Thank you for sharing.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 25 September 2007<P>

Baby Rose, about <a href="/blend/wv.cgi?id=2007.09.25.11.26.10909">Into Heaven</a>:<BR>
Sorry the above comment was meant for baby rose...
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 25 September 2007<P>

Hey Ali~ I've been enjoying your prose lately. ~Vi
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 25 September 2007<P>

Savannah, nice work on the contest, thank you.<BR>
<BR>
Kirk,  Dare I say a better than average Blender, some terrific work.<BR>
<BR>
Rennie, Haha, can I give him back?  Too funny!  What would you do with him?<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 25 September 2007<P>

Violet~<BR>
<BR>
Thank you so much! I'm very glad that you've been enjoying it.  I have to say, I've loved writing it.  :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 September 2007<P>

Baby Rose, about <a href="/blend/wv.cgi?id=2007.09.25.11.26.10909">Into Heaven</a>: Baby Rose do you know our (blenderite) Gala? Have you perhaps taken poetry lessons from her? Your writing is similar to hers. <BR>
<BR>
bk
<HR>